# Generated by Django 3.1.5 on 2022-08-03 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0024_auto_20220803_1947'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='targetgroup',
            options={'ordering': ['order_priority'], 'verbose_name': 'Целевая группа', 'verbose_name_plural': 'Целевые группы'},
        ),
        migrations.AddField(
            model_name='targetgroup',
            name='order_priority',
            field=models.IntegerField(default=1, verbose_name='Порядок сортировки'),
        ),
    ]
